 html, body { 
    height: 100%; 
    width: 100%; 
    padding: 0; 
    margin: 0;
  } 
  
  body {
    color: #000;
    font-size: 13px;
    line-height: 1.4em;
    overflow: hidden; 
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif; 
  } 
  
  a { 
    color: #002f56; 	
  } 
  
  #header { 
    margin: 0; 
    height: 85px;
 	display: none;
  }
    
  #title {
    color:#000;
    font-size: 30px; 
    text-align: left; 
    padding-top: 20px;
    padding-left: 30px; 
    margin-bottom: 10px;
    font-weight: bold;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif; 
  } 
  
  #subtitle { 
    font-size: 13px; 
    color: #000; 
    padding-left: 30px;	
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif; 			
  } 
  
  #rightPane { 
    margin: 20px 20px 0px 20px;
    padding: 0;
    width: 20%; 
    height: auto;
  } 
  
  #leftPane { 
    margin: 20px 20px 0px 20px; 
    padding: 0; 
    width: 20%; 
    height: auto;
	display: none;
  } 
  
  #leftPaneContent { 
    height: 100%; 
    width: 100%;
    margin: 0; 
    padding: 0; 
  } 
  
  #leftPaneHeader{
    height: 30px;
    padding-top: 15px;
  }
  
  #leftPaneHeader span { 
    margin: 0px auto; 
    padding: 5px 10px 0px 10px;
    font-weight: normal;
    font-size: 16px;
    font-weight: bold;
    color: #222;
  } 
  
  #leftPaneHeader .dijitButtonNode { 
    background: none; 
    border: none;
    padding: 0; 
  } 
  
  #leftPaneBody { 
    margin: 0;
  } 
  
  #leftPaneBody .panel_content { 
    padding: 10px; 
    margin-bottom: 0;
  } 

  #tabLink { 
    text-decoration: none; 
    color:#3f3f3f;
  } 
  
  #map { 
    margin:0;
 	left: 0 !important;
    padding: 0;
 	width: 550px !important;
  } 
    
  #footer { 
    margin: 0; 
    color: #FFFFFF; 
    font-size: 14px; 
    padding: 8px 20px 5px; 
    text-align:right; 
    height:18px;
  }
  .esriScalebar{
    padding-left:15px;
  }
  .map .bingLogo-lg{
    left:18px !important;
  }